.container {
  /* On this page, readability is more important than design. So we reset everything to the non-decorative font. */
  --body-font-family: Arial, sans-serif;
  --heading-font-family: Arial, sans-serif;
}

.content {
  margin-top: 100px;
  padding: 20px;
  background: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

ul {
  list-style-type: disc;
  padding-left: 20px;
}

a,
a:visited {
  color: #0066cc;
  text-decoration: none;
}
